# Unenrolls device from Google EMM and deletes the Google account details.

Endpoint: DELETE /v2/devices/{deviceId}/google-accounts/
Version: 1.0.0

## Path parameters:

  - `deviceId` (string, required)
    The unique identifier of the device for which Google account details need to be updated.

## Response 200 fields (application/json):

  - `content` (object)

  - `content.tenant_id` (string, required)
    The ID of the tenant associated with the Google account.

  - `content.google_user_id` (string, required)
    The unique identifier for the Google user.

  - `content.device_id` (string, required)
    The ID of the device associated with the Google account.

  - `content.google_device_id` (string)
    The unique identifier for the Google device.

  - `content.account_identifier` (string)
    An identifier for the account.

  - `content.account_type` (integer, required)
    The type of the Google account.

  - `content.google_authentication_token` (string)
    The authentication token for the Google account.

  - `content.created_at` (string)
    The timestamp when the Google account was created.

  - `content.updated_at` (string)
    The timestamp when the Google account was last updated.

## Response 401 fields (application/json):

  - `code` (integer, required)

  - `message` (string, required)

  - `content` (object)

## Response 404 fields (application/json):

  - `code` (integer, required)

  - `message` (string, required)

  - `content` (object)

## Response 500 fields (application/json):

  - `code` (integer, required)

  - `message` (string, required)

  - `content` (object)


